function init(hero) {
    hero.setName("Billy Butcher");
    hero.setTier(7);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
	
    hero.addPowers("tgheroes:butc_pow");
    hero.addAttribute("PUNCH_DAMAGE", 8.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 8.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);


    hero.addKeyBind("HEAT_VISION", "Heat Vision", 1);
	hero.addKeyBind("SLOW_MOTION", "Heightened Perception", 2);

}




